<refentry id="artpagenums.element">
<?dbhtml filename="artpagenums.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>artpagenums</secondary></indexterm>
<refentrytitle>artpagenums</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>artpagenums</refname>
<refpurpose>&artpagenums.purpose;</refpurpose>
</refnamediv>

&artpagenums.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
This element holds the page numbers of an article as published. Its content
is not intended to influence the page numbers used by a presentation system
formatting the parent <sgmltag>Article</sgmltag>.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.inline; &format.csuppress; Although it appears at the beginning of
the content model for <sgmltag>BlockQuote</sgmltag> and <sgmltag>Epigraph</sgmltag>,
it is often output at the end.
</para>
</refsect2>


&artpagenums.parents.gen;
&artpagenums.children.gen;
</refsect1>
<refsect1><title>Examples</title>

&artpagenums.example.seealso.gen;
</refsect1>
</refentry>

